Bug 477802 - subversion-javahl multilib conflict
subversion-javahl multilib conflict
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 14:37 EST by Philippe Troin
Modified: 2010-06-28 07:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:01:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-23 14:37:31 EST
Description of problem:

yum install subversion-javahl.i386 subversion-javahl.x86_64

yields:

  file /usr/share/java/svn-javahl.jar conflicts between attempted installs of subversion-javahl-1.5.4-3.i386 and subversion-javahl-1.5.4-3.x86_64


Version-Release number of selected component (if applicable):
subversion-javahl-1.5.4-3
Comment 1 Joe Orton 2009-01-02 11:49:59 EST
The MD5 checksums of the two jar files are different but it's not obvious to me why this is - the unpacked contents appear to be identical.
Comment 2 Philippe Troin 2009-01-07 13:24:24 EST
It could be time stamps?
Are the output of jar jvf the same?
Comment 3 Philippe Troin 2009-06-28 00:54:48 EDT
Still present in F11 with subversion-javahl-1.6.1-5.fc11:

Transaction Check Error:
  file /usr/share/java/svn-javahl.jar from install of subversion-javahl-1.6.1-5.fc11.i586 conflicts with file from package subversion-javahl-1.6.1-5.fc11.x86_64
Comment 4 Bug Zapper 2010-04-27 08:37:20 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 07:01:18 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.